//
//  File.swift
//  
//
//  Created by Loris Perret on 17/07/2024.
//

import Foundation

enum ParameterType: String {

    case string = "String"
    case int = "Int"
    case double = "Double"
    case bool = "Bool"
}
